POST api/Mobile/CKMXOrderLessPageList

“CKMXOrderLessPageList”的文档。

Request Information

Parameters

NameDescriptionAdditional information
param
“param”的文档。

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
{
  "isgoodsok": true,
  "lhcheck": 64,
  "hasfee": 64,
  "areaid_in": "sample string 1",
  "vipname": "sample string 2",
  "ckdcode": "sample string 3",
  "ckdate": "sample string 4",
  "ckdate_min": "sample string 5",
  "ckdate_max": "sample string 6",
  "page": 1,
  "orderid": 1,
  "keywords": "sample string 7",
  "clientid": 64
}

application/xml, text/xml

Sample:
<ErpCKDMX xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/YII.ZXY.Model.Mobile.QueryPara">
  <clientid>64</clientid>
  <keywords>sample string 7</keywords>
  <orderid>1</orderid>
  <page>1</page>
  <areaid_in>sample string 1</areaid_in>
  <ckdate>sample string 4</ckdate>
  <ckdate_max>sample string 6</ckdate_max>
  <ckdate_min>sample string 5</ckdate_min>
  <ckdcode>sample string 3</ckdcode>
  <hasfee>64</hasfee>
  <isgoodsok>true</isgoodsok>
  <lhcheck>64</lhcheck>
  <vipname>sample string 2</vipname>
</ErpCKDMX>

application/x-www-form-urlencoded

Sample:

Failed to generate the sample for media type 'application/x-www-form-urlencoded'. Cannot use formatter 'JQueryMvcFormUrlEncodedFormatter' to write type 'ErpCKDMX'.

Response Information

Response body formats

application/json, text/json

Sample:
{
  "Data": {},
  "Sound": 2,
  "Code": 3,
  "Msg": "sample string 4"
}